PHP 7.x Compatibility Fixes Will Be Released Soon

By | November 24, 2017

While both DMS Plugins were previously successfully tested with PHP 7.x, some other issues have arisen.  With the “PHP Compatibility Checker” Plugin, some other compatibility issues have been found, resolved, and are being tested.